<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
      {% block meta %}{% endblock %}

    <link href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:200,400,600" rel="stylesheet">

    {% block links %}{% endblock %}
    {% block style %}{% endblock %}

    <title>{% block title %}{% endblock %}</title>
  </head>
  <body>
    <div class="main-wrapper">
      <header>
        <div class="logo">
          <img src="http://22feettribalworldwide.com/logo.png" alt="">
        </div>
        <div class="menu">
          <div class="hamburger">
            <img src="/icons/menu.svg" alt="">
            <div class="side-menu">
              <ul>
                <li>Home</li>
                <li>About</li>
              </ul>
            </div>
          </div>
        </div>
      </header>

      {% block body %}{% endblock %}

      <footer>
        <ul class="social-profiles">
          <li><img src="/icons/fb.svg" alt=""></li>
          <li><img src="/icons/insta.svg" alt=""></li>
          <li><img src="/icons/twitter.svg" alt=""></li>
        </ul>
        <h3>hr@22feettribalww.com</h3>
        <p>&copy; 22feet tribal worldwide pvt. ltd. all rights reserved.</p>
      </footer>
    </div>
  </body>
  {% block script %}{% endblock %}
</html>
